<!DOCTYPE html>
<html>
	<head>
		<title>Form Element Activity</title>
	</head>
	<body>
		<header>
			<h1>Contact Form</h1>
		</header>
		<form action="https://www.google.com/" method="POST">
			<label for="first-name">First Name:</label>
			<br>
			<input type="text" name="first_name" id="first-name" required>
			<br>
			<label for="last-name">Last Name:</label>
			<br>
			<input type="text" name="last_name" id="last-name" required>
			<br>
			<label for="email">Email:</label>
			<br>
			<input type="email" name="email" id="email" required>	
			<br>
			<label for="service-type">Service Type:</label>
			<br>
			<select name="service_type" id="service-type">
				<option value="frontend" selected>Frontend Programming</option>
				<option value="backend">Backend Programming</option>
				<option value="fullstack">Fullstack Programming</option>
			</select>	
			<br>
			<input type="submit" value="Send Inquiry">
		</form>
	</body>
</html>